## Mail

### Description

A task to send SMTP email.

### Parameters

Attribute | Description | Required
from | Email address of sender. | Yes
tolist | Comma-separated list of recipients. | Yes
message | Message to send in the body of the email. | Yes
files | Filename(s) of text to send in the body of the email. Multiple files are comma-separated.
mailhost | Host name of the mail server. | No, default to "localhost"
subject | Email subject line. | No

### Examples

      <mail from="me" tolist="you" subject="Results of nightly build"
            files="build.log"/>

Sends an eMail from me to you with a subject of Results of nightly build and includes the contents of build.log in the body of the message.

Copyright © 2000,2001 Apache Software Foundation. All rights Reserved.